
img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#content .container { background:url(../images/content/main-n.png) 50% top repeat-y !important; width:100%; padding:0 !important;}
#content-top  { background:url(../images/content/top-n.png) 50% top repeat-y !important; }
#content-bottom  { background:url(../images/content/bottom-n.png) 50% top repeat-y !important; }
#main_content { padding:30px 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top:30px;
}
#scrollUp { bottom:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }

#content {margin-top: 95px;
}

#main_content h1{
  margin-top:43px !important;
  width:100% !important;
}

.fb2 {position: absolute;margin-top: 17px;margin-right: 24px;}
/*	-==========================- MENUS -==========================-  */

#top-menu, #main-menu {display:none;}

.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}



/*	-==========================- SLIDER -==========================-  */

.slider-container { display:block; }

.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }

.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }

.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }

.fp-nav, .fp-prev-next-wrap {display:none;}



/*	-==========================- ARTICLES -==========================-  */

.articles { margin:0 -10px;}

.feedback {width:100%}

.articles .post-caption { padding:0 10px;}

.articles .post-body { padding:0 10px;padding-bottom:20px;}





/*  =----------------------------= SEARCH =----------------------------=  */

.headersearch { display:block; float:none; width:100%; padding:10px 0; }

.searchtxt { display:block; width:80%;}

.searchbtn { width:15% !important;}

.searchform { margin:10px 0; }

#logo {   width: 34% !important;
  position: absolute !important;
  padding: 8px 0 0 24px !important;
  z-index: 999 !important; 
  }
  
.homebox1{float:right;margin-top: 30px;background: rgba(0, 0, 0, 0.4);border-radius: 10px;width: 100% !important;}
.homebox11{margin:10px;}

.homebox22{float:right;background:#fff;border-radius: 10px;margin-top: 56px;}
.homebox33{float:right;width:100%;background:#fff;border-radius: 10px;margin-top: 56px;}
.homebox333{width:100% !important;margin-right: 0 !important;}

.homebox44{float:right;width:100% !important;background:#fff;border-radius: 10px;margin-top: 56px;font-size: 17px;}
.homebox444{margin:10px;color:#000000;}

.ngg-gallery-thumbnail {
  margin-left: 46px !important;
  }
  
.righttextdown{letter-spacing: 1px;float:left;font-size:11px;}
.widgetf { display:none !important;}

/*	-==========================- FOOTER -==========================-  */

.widgetf { float:left; width:100%; }





/*	-==========================- SHARE -==========================-  */

#smthemes_share {

	position: static;

    width: 100%;

}

#smthemes_share .inner{

	background:#fff;

	overflow:hidden;

	background-clip: padding-box;

    background-color: #FFFFFF;

    border: 1px solid #BBBBBB;

    border-radius: 5px 5px 5px 5px;

    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);

    font-family: Arial;

    font-size: 10px;

    padding: 5px;

    position: static;

    text-align: center;

	display: block;

	padding-top:20px;

}

#smthemes_share li {

	float:left;

	text-align:center;

	margin-left:20px;

	overflow:hidden;

}

.runerhome{background: #fff;color: #434343;position: absolute;right: 0;width: 100%;left: 0;margin: 120px auto;line-height: 41px;font-weight: bold;font-size: 18px;}

